/* ---------------------------------------------------------
faq
--------------------------------------------------------- */
.sec_ttl {
  margin: 0.2rem 0;
}

dl {
  font-size: 0.24rem;
}
dl + dl {
  margin: 0.2rem 0 0 0;
}
dl dt {
  padding: 0.26rem 0.9rem 0.26rem 0.2rem;
  border-radius: 0.1rem;
  position: relative;
  color: #fff;
  background: #0889a7;
  font-weight: normal;
  cursor: pointer;
}
dl dt::before {
  position: absolute;
  top: 0.2rem;
  right: 0.2rem;
  width: 0.5rem;
  height: 0.5rem;
  content: "";
  background: url("../img/faq_btn_open.png") no-repeat center/100%;
}
dl dt.open::before {
  background-image: url("../img/faq_btn_close.png");
}
dl dd {
  margin: 0.2rem 0 0 0;
  padding: 0 0.2rem;
  display: none;
  line-height: 1.6;
}
dl dd a {
  color: #5a4600;
  text-decoration: underline;
}
dl dd p.indent1 {
  padding-left: 1em;
}
dl dd p.indent2 {
  padding-left: 2em;
}
